summaryrefslogtreecommitdiff
path: root/script/handle/make/config
diff options
context:
space:
mode:
Diffstat (limited to 'script/handle/make/config')
-rwxr-xr-xscript/handle/make/config5
1 files changed, 2 insertions, 3 deletions
diff --git a/script/handle/make/config b/script/handle/make/config
index 72cba193..0ae7796f 100755
--- a/script/handle/make/config
+++ b/script/handle/make/config
@@ -71,9 +71,8 @@ handle_targets()
handle_defconfig || fail "error handling config file"
done
- if [ "${mode}" = "all" ]; then
- printf "Done! The files are stored under %s/\n\n" "${elfdir}"
- fi
+ [ "${mode}" = "all" ] || return 0
+ printf "Done! The files are stored under %s/\n\n" "${elfdir}"
}
handle_defconfig()